@font-face {
    font-family: 'WhitneyCondensed';
    src: url('whitney_cond/WhitneyCondensed-Book.woff2') format('woff2'),
        url('whitney_cond/WhitneyCondensed-Book.woff') format('woff'),
        url('whitney_cond/WhitneyCondensed-Book.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyCondensed';
    src: url('whitney_cond/WhitneyCondensed-Black.woff2') format('woff2'),
        url('whitney_cond/WhitneyCondensed-Black.woff') format('woff'),
        url('whitney_cond/WhitneyCondensed-Black.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyCondensed';
    src: url('whitney_cond/WhitneyCondensed-Semibold.woff2') format('woff2'),
        url('whitney_cond/WhitneyCondensed-Semibold.woff') format('woff'),
        url('whitney_cond/WhitneyCondensed-Semibold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyCondensed';
    src: url('whitney_cond/WhitneyCondensed-Medium.woff2') format('woff2'),
        url('whitney_cond/WhitneyCondensed-Medium.woff') format('woff'),
        url('whitney_cond/WhitneyCondensed-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'WhitneyCondensed';
    src: url('whitney_cond/WhitneyCondensed-Light.woff2') format('woff2'),
        url('whitney_cond/WhitneyCondensed-Light.woff') format('woff'),
        url('whitney_cond/WhitneyCondensed-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

.error-wrapper{
    text-align: center;
}
